## vdr-plugin-femon 0.9.0

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 ### The C++ compiler and options:
 
 CXX      ?= g++
-CXXFLAGS ?= -O2 -Wall -Woverloaded-virtual
+CXXFLAGS ?= -g -O2 -Wall -Woverloaded-virtual -fPIC
 
 ### The directory environment:
 
@@ -44,9 +44,16 @@
 
 DEFINES += -D_GNU_SOURCE -DPLUGIN_NAME_I18N='"$(PLUGIN)"'
 
-ifdef NTSC_SYSTEM
-DEFINES += -DNTSC_SYSTEM
+ifdef FEMON_NTSC
+DEFINES += -DFEMON_NTSC
 endif
+
+ifdef FEMON_DEBUG
+DEFINES += -DFEMON_DEBUG
+endif
+
+.PHONY: all all-redirect
+all-redirect: all
 
 ### The object files (add further files here):
