## vdr-plugin-femon 0.9.5

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 ### The C++ compiler and options:
 
 CXX      ?= g++
-CXXFLAGS ?= -g -O2 -Wall -Woverloaded-virtual -fPIC
+CXXFLAGS ?= -fPIC -g -O2 -Wall -Woverloaded-virtual
 
 ### The directory environment:
 
@@ -57,7 +57,7 @@
 
 ### The object files (add further files here):
 
-OBJS = femon.o femonosd.o femonreceiver.o femoncfg.o femoni18n.o
+OBJS = femon.o femonosd.o femonreceiver.o femoncfg.o femoni18n.o femontools.o
 
 ### Implicit rules:
 
@@ -80,6 +80,9 @@
 libvdr-$(PLUGIN).so: $(OBJS)
 	$(CXX) $(CXXFLAGS) -shared $(OBJS) -o $@
 	@cp $@ $(LIBDIR)/$@.$(VDRVERSION)
+ifndef FEMON_DEBUG
+	strip $(LIBDIR)/$@.$(VDRVERSION)
+endif
 
 dist: clean
 	@-rm -rf $(TMPDIR)/$(ARCHIVE)
