## vdr-plugin-femon 1.0.0

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,15 @@
 # Makefile for a Video Disk Recorder plugin
 #
 # $Id$
+
+# Debugging on/off 
+#FEMON_DEBUG = 1
+
+# NTSC on/off 
+#FEMON_NTSC = 1
+
+# Strip debug symbols?  Set eg. to /bin/true if not
+STRIP = strip
 
 # The official name of this plugin.
 # This name will be used in the '-P...' option of VDR to load the plugin.
@@ -11,7 +20,7 @@
 
 ### The version number of this plugin (taken from the main source file):
 
-VERSION = $(shell grep 'static const char \*VERSION *=' $(PLUGIN).h | awk '{ print $$6 }' | sed -e 's/[";]//g')
+VERSION = $(shell grep 'static const char VERSION\[\] *=' $(PLUGIN).h | awk '{ print $$6 }' | sed -e 's/[";]//g')
 
 ### The C++ compiler and options:
 
@@ -20,7 +29,6 @@
 
 ### The directory environment:
 
-DVBDIR = ../../../../DVB
 VDRDIR = ../../..
 LIBDIR = ../../lib
 TMPDIR = /tmp
@@ -29,9 +37,9 @@
 
 -include $(VDRDIR)/Make.config
 
-### The version number of VDR (taken from VDR's "config.h"):
+### The version number of VDR's plugin API (taken from VDR's "config.h"):
 
-VDRVERSION = $(shell grep 'define VDRVERSION ' $(VDRDIR)/config.h | awk '{ print $$3 }' | sed -e 's/"//g')
+APIVERSION = $(shell sed -ne '/define APIVERSION/s/^.*"\(.*\)".*$$/\1/p' $(VDRDIR)/config.h)
 
 ### The name of the distribution archive:
 
@@ -40,16 +48,16 @@
 
 ### Includes and Defines (add further entries here):
 
-INCLUDES += -I$(VDRDIR)/include -I$(DVBDIR)/include
+INCLUDES += -I$(VDRDIR)/include
 
 DEFINES += -D_GNU_SOURCE -DPLUGIN_NAME_I18N='"$(PLUGIN)"'
 
 ifdef FEMON_NTSC
-DEFINES += -DFEMON_NTSC
+DEFINES += -DNTSC
 endif
 
 ifdef FEMON_DEBUG
-DEFINES += -DFEMON_DEBUG
+DEFINES += -DDEBUG
 endif
 
 .PHONY: all all-redirect
@@ -79,10 +87,10 @@
 
 libvdr-$(PLUGIN).so: $(OBJS)
 	$(CXX) $(CXXFLAGS) -shared $(OBJS) -o $@
-	@cp $@ $(LIBDIR)/$@.$(VDRVERSION)
 ifndef FEMON_DEBUG
-	strip $(LIBDIR)/$@.$(VDRVERSION)
+	@$(STRIP) $@
 endif
+	@cp $@ $(LIBDIR)/$@.$(APIVERSION)
 
 dist: clean
 	@-rm -rf $(TMPDIR)/$(ARCHIVE)
