## vdr-plugin-femon 1.1.0

=== Makefile ===
--- 
+++ 
@@ -90,7 +90,7 @@
 ifndef FEMON_DEBUG
 	@$(STRIP) $@
 endif
-	@cp $@ $(LIBDIR)/$@.$(APIVERSION)
+	@cp --remove-destination $@ $(LIBDIR)/$@.$(APIVERSION)
 
 dist: clean
 	@-rm -rf $(TMPDIR)/$(ARCHIVE)
