## vdr-plugin-femon 1.1.1

=== Makefile ===
--- 
+++ 
@@ -1,26 +1,17 @@
 #
 # Makefile for a Video Disk Recorder plugin
 #
-# $Id$
-
-# Debugging on/off 
-#FEMON_DEBUG = 1
-
-# NTSC on/off 
-#FEMON_NTSC = 1
-
-# Strip debug symbols?  Set eg. to /bin/true if not
-STRIP = strip
+# $Id: Makefile 1.1 2005/08/21 10:43:12 kls Exp $
 
 # The official name of this plugin.
 # This name will be used in the '-P...' option of VDR to load the plugin.
 # By default the main source file also carries this name.
 #
-PLUGIN = femon
+PLUGIN = femonclient
 
 ### The version number of this plugin (taken from the main source file):
 
-VERSION = $(shell grep 'static const char VERSION\[\] *=' $(PLUGIN).h | awk '{ print $$6 }' | sed -e 's/[";]//g')
+VERSION = $(shell grep 'static const char VERSION\[\] *=' $(PLUGIN).c | awk '{ print $$6 }' | sed -e 's/[";]//g')
 
 ### The C++ compiler and options:
 
@@ -48,24 +39,13 @@
 
 ### Includes and Defines (add further entries here):
 
-INCLUDES += -I$(VDRDIR)/include
+INCLUDES += -I$(VDRDIR)/include -I$(VDRDIR)/PLUGINS/src/femon/
 
 DEFINES += -D_GNU_SOURCE -DPLUGIN_NAME_I18N='"$(PLUGIN)"'
 
-ifdef FEMON_NTSC
-DEFINES += -DNTSC
-endif
-
-ifdef FEMON_DEBUG
-DEFINES += -DDEBUG
-endif
-
-.PHONY: all all-redirect
-all-redirect: all
-
 ### The object files (add further files here):
 
-OBJS = femon.o femonosd.o femonreceiver.o femoncfg.o femoni18n.o femontools.o
+OBJS = $(PLUGIN).o
 
 ### Implicit rules:
 
@@ -85,11 +65,8 @@
 
 all: libvdr-$(PLUGIN).so
 
-libvdr-$(PLUGIN).so: $(OBJS)
-	$(CXX) $(CXXFLAGS) -shared $(OBJS) -o $@
-ifndef FEMON_DEBUG
-	@$(STRIP) $@
-endif
+libvdr-$(PLUGIN).so: $(PLUGIN).o
+	$(CXX) $(CXXFLAGS) -shared $(PLUGIN).o -o $@
 	@cp --remove-destination $@ $(LIBDIR)/$@.$(APIVERSION)
 
 dist: clean
