## vdr-plugin-femon 1.2.2

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,22 @@
 #
 # Makefile for a Video Disk Recorder plugin
 #
-# $Id: Makefile 1.1 2005/08/21 10:43:12 kls Exp $
+# $Id$
+
+# Debugging on/off 
+#FEMON_DEBUG = 1
+
+# NTSC on/off 
+#FEMON_NTSC = 1
+
+# Strip debug symbols?  Set eg. to /bin/true if not
+STRIP = strip
 
 # The official name of this plugin.
 # This name will be used in the '-P...' option of VDR to load the plugin.
 # By default the main source file also carries this name.
 #
-PLUGIN = femonclient
+PLUGIN = femon
 
 ### The version number of this plugin (taken from the main source file):
 
@@ -39,13 +48,28 @@
 
 ### Includes and Defines (add further entries here):
 
-INCLUDES += -I$(VDRDIR)/include -I$(VDRDIR)/PLUGINS/src/femon/
+INCLUDES += -I$(VDRDIR)/include
 
 DEFINES += -D_GNU_SOURCE -DPLUGIN_NAME_I18N='"$(PLUGIN)"'
 
+ifdef FEMON_NTSC
+DEFINES += -DNTSC
+endif
+
+ifdef FEMON_DEBUG
+DEFINES += -DDEBUG
+endif
+
+.PHONY: all all-redirect
+all-redirect: all
+
 ### The object files (add further files here):
 
-OBJS = $(PLUGIN).o
+OBJS = femon.o femonosd.o femonreceiver.o femoncfg.o femontools.o
+
+### The main target:
+
+all: libvdr-$(PLUGIN).so i18n
 
 ### Implicit rules:
 
@@ -61,12 +85,38 @@
 
 -include $(DEPFILE)
 
+### Internationalization (I18N):
+
+PODIR     = po
+LOCALEDIR = $(VDRDIR)/locale
+I18Npo    = $(wildcard $(PODIR)/*.po)
+I18Nmo    = $(addsuffix .mo, $(foreach file, $(I18Npo), $(basename $(file))))
+I18Ndirs  = $(notdir $(foreach file, $(I18Npo), $(basename $(file))))
+I18Npot   = $(PODIR)/$(PLUGIN).pot
+
+%.mo: %.po
+	msgfmt -c -o $@ $<
+
+$(I18Npot): $(wildcard *.c)
+	xgettext -C -cTRANSLATORS --no-wrap --no-location -k -ktr -ktrNOOP --msgid-bugs-address='Rolf Ahrenberg' -o $@ $(wildcard *.c)
+
+$(I18Npo): $(I18Npot)
+	msgmerge -U --no-wrap --no-location --backup=none -q $@ $<
+
+i18n: $(I18Npot) $(I18Nmo)
+	@mkdir -p $(LOCALEDIR)
+	for i in $(I18Ndirs); do\
+	    mkdir -p $(LOCALEDIR)/$$i/LC_MESSAGES;\
+	    cp $(PODIR)/$$i.mo $(LOCALEDIR)/$$i/LC_MESSAGES/vdr-$(PLUGIN).mo;\
+	    done
+
 ### Targets:
 
-all: libvdr-$(PLUGIN).so
-
-libvdr-$(PLUGIN).so: $(PLUGIN).o
-	$(CXX) $(CXXFLAGS) -shared $(PLUGIN).o -o $@
+libvdr-$(PLUGIN).so: $(OBJS)
+	$(CXX) $(CXXFLAGS) -shared $(OBJS) -o $@
+ifndef FEMON_DEBUG
+	@$(STRIP) $@
+endif
 	@cp --remove-destination $@ $(LIBDIR)/$@.$(APIVERSION)
 
 dist: clean
@@ -78,4 +128,5 @@
 	@echo Distribution package created as $(PACKAGE).tgz
 
 clean:
+	@-rm -f $(PODIR)/*.mo $(PODIR)/*.pot
 	@-rm -f $(OBJS) $(DEPFILE) *.so *.tgz core* *~
