## vdr-plugin-femon 1.6.7

=== Makefile ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Debugging on/off 
 #FEMON_DEBUG = 1
-
-# NTSC on/off 
-#FEMON_NTSC = 1
 
 # Strip debug symbols?  Set eg. to /bin/true if not
 STRIP = strip
@@ -26,7 +23,7 @@
 ### The C++ compiler and options:
 
 CXX      ?= g++
-CXXFLAGS ?= -fPIC -g -O2 -Wall -Woverloaded-virtual -Wno-parentheses
+CXXFLAGS ?= -fPIC -g -O2 -Wall -Wextra -Wswitch-default -Wfloat-equal -Wundef -Wpointer-arith -Wconversion -Wcast-align -Wredundant-decls -Wno-unused-parameter -Woverloaded-virtual -Wno-parentheses
 
 ### The directory environment:
 
@@ -52,10 +49,6 @@
 INCLUDES += -I$(VDRDIR)/include
 
 DEFINES += -D_GNU_SOURCE -DPLUGIN_NAME_I18N='"$(PLUGIN)"'
-
-ifdef FEMON_NTSC
-DEFINES += -DNTSC
-endif
 
 ifdef FEMON_DEBUG
 DEFINES += -DDEBUG
