=== debian/changelog ===
vdr-plugin-femon (1.7.9-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:03 +0200

vdr-plugin-femon (1.7.9-2) unstable; urgency=low

  * Dropped README.source
  * Source format 3.0 (quilt)

 -- Tobias Grimm <etobi@debian.org>  Fri, 08 Apr 2011 20:37:44 +0200

vdr-plugin-femon (1.7.9-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Dropped 01_fix-nostrip.dpatch
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Sat, 02 Apr 2011 22:42:58 +0200

vdr-plugin-femon (1.6.7-3) unstable; urgency=low

  [ Thomas Schmidt ]
  * Standards-Version: 3.8.4
  * Updated debian/copyright

  [ Tobias Grimm]
  * Build-depend on vdr-dev >= 1.6.0-16

 -- Tobias Grimm <etobi@debian.org>  Sun, 04 Apr 2010 14:20:01 +0200

vdr-plugin-femon (1.6.7-2) unstable; urgency=low

  * Removed non-standard shebang line from debian/rules (Closes: #552580)
  * Added README.source

 -- Tobias Grimm <etobi@debian.org>  Sun, 08 Nov 2009 22:57:39 +0100

vdr-plugin-femon (1.6.7-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Sat, 03 Oct 2009 20:09:12 +0200

vdr-plugin-femon (1.6.6-2) unstable; urgency=low

  * Release for vdrdevel 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:10:52 +0200

vdr-plugin-femon (1.6.6-1) unstable; urgency=low

  * New upstream release
  * Updated debian/copyright

 -- Tobias Grimm <etobi@debian.org>  Sat, 24 Jan 2009 18:03:40 +0100

vdr-plugin-femon (1.6.5-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sun, 28 Dec 2008 00:02:38 +0100

vdr-plugin-femon (1.6.3-1) unstable; urgency=low

  * New upstream release
  * Changed my maintainer/uploader email address
  * Fixed debian/watch

 -- Tobias Grimm <etobi@debian.org>  Sat, 15 Nov 2008 10:26:33 +0100

vdr-plugin-femon (1.6.1-1) unstable; urgency=low

  [ Tobias Grimm ]
  * New upstream release
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0
  * Using COMPAT=5 now

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 17:34:09 +0200

vdr-plugin-femon (1.6.0-3) unstable; urgency=low

  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 08 Jun 2008 23:16:35 +0200

vdr-plugin-femon (1.6.0-2) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 12:55:52 +0200

vdr-plugin-femon (1.6.0-1) experimental; urgency=low

  [ Tobias Grimm ]
  * New upstream release

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.6.0)

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 03 Apr 2008 23:12:50 +0200

vdr-plugin-femon (1.2.3-2) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:07:53 +0100

vdr-plugin-femon (1.2.3-1) experimental; urgency=low

  [ Tobias Grimm ]
  * New upstream release
  * Updated debian/copyright
  * Merge devel branch
  * Build-depend on vdr-dev (>= 1.5.7-1)

  [Thomas Günther]
  * Added gettext to Build-Depends

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 16 Feb 2008 12:40:41 +0100

vdr-plugin-femon (1.1.4-1) unstable; urgency=low

  * New upstream release
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Added Homepage field to debian/control
  * Renamed XS-Vcs-* fields to Vcs-* in debian/control
  * Bumped Standards-Version to 3.7.3

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 01 Jan 2008 19:22:56 +0100

vdr-plugin-femon (1.1.3-6) unstable; urgency=low

  * New version to force update with new VDR 1.4.7-2ctvdr4

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 26 Nov 2007 19:46:37 +0100

vdr-plugin-femon (1.1.3-5) unstable; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:02 +0200

vdr-plugin-femon (1.1.3-4) unstable; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:08:57 +0200

vdr-plugin-femon (1.1.3-3) unstable; urgency=low

  [ Thomas Günther ]
  * Added 01_fix-nostrip.dpatch (closes: #438244)
  * Added copyright and license of Debian packaging to debian/copyright
  
  [ Thomas Günther ]
  * Uploading package

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 20 Aug 2007 20:26:19 +0200

vdr-plugin-femon (1.1.3-2) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:11 +0200

vdr-plugin-femon (1.1.3-1) unstable; urgency=low

  * New upstream release
  * Improved debian/copyright

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 12 Jul 2007 21:58:02 +0200

vdr-plugin-femon (1.1.1-5) unstable; urgency=low

  * Release for vdrdevel 1.5.5

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 27 Jun 2007 23:02:33 +0200

vdr-plugin-femon (1.1.1-4) unstable; urgency=low

  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 May 2007 19:08:04 +0200

vdr-plugin-femon (1.1.1-3) experimental; urgency=low

  * Release for vdrdevel 1.5.2

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 28 Apr 2007 00:00:24 +0200

vdr-plugin-femon (1.1.1-2) experimental; urgency=low

  * Release for vdrdevel 1.5.1
  * Added myself to Uploaders

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 27 Feb 2007 19:59:13 +0100

vdr-plugin-femon (1.1.1-1) experimental; urgency=low

  [ Thomas Günther ]
  * Replaced VDRdevel adaptions in debian/rules with make-special-vdr
  * Adapted call of dependencies.sh and patchlevel.sh to the new location
    in /usr/share/vdr-dev/

  [ Tobias Grimm ]
  * Build-Depend on vdr-dev (>=1.4.5-1)
  * New upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Jan 2007 20:25:55 +0100


