=== debian/control ===
Source: vdr-plugin-femon
Section: video
Priority: extra
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>, Thomas Schmidt <tschmidt@debian.org>, Thomas Günther <tom@toms-cafe.de>
Build-Depends: debhelper (>= 7.0.50~), vdr-dev (>= 1.7.18), gettext
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/vdr/vdr-plugin-femon/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-vdr-dvb/vdr/vdr-plugin-femon/trunk/
Homepage: http://www.saunalahti.fi/~rahrenbe/vdr/femon/

Package: vdr-plugin-femon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Description: DVB frontend status monitor plugin for VDR
 DVB Frontend Status Monitor (femon) is a VDR plugin that displays
 signal quality parameters of the tuned channel on the OSD.
