=== debian/changelog ===
vdr-plugin-femon (1.7.10-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.20)

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:25:33 +0200

vdr-plugin-femon (1.7.10-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.19)

 -- Tobias Grimm <etobi@debian.org>  Sun, 19 Jun 2011 22:31:32 +0200

vdr-plugin-femon (1.7.10-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Sun, 05 Jun 2011 19:32:04 +0200
