=== debian/changelog ===
vdr-plugin-femon (1.7.11-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 15:59:44 +0100

vdr-plugin-femon (1.7.10-5) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:10:35 +0200

vdr-plugin-femon (1.7.10-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:32 +0200
