## vdr-plugin-femon 1.7.12

=== debian/changelog ===
vdr-plugin-femon (1.7.12-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 18:56:38 +0100
