=== debian/changelog ===
vdr-plugin-femon (1.7.17-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Mon, 11 Jun 2012 08:38:41 +0200

vdr-plugin-femon (1.7.17-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:16 +0200

vdr-plugin-femon (1.7.17-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.27)
  * Updated debian/copyright
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sat, 28 Apr 2012 07:50:57 +0200

vdr-plugin-femon (1.7.15-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.26)

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 12:19:40 +0200
