=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
 Uploaders: Tobias Grimm <etobi@debian.org>, Thomas Schmidt <tschmidt@debian.org>, Thomas Günther <tom@toms-cafe.de>
-Build-Depends: debhelper (>= 7.0.50~), vdr-dev (>= 1.7.23), gettext
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), vdr-dev (>= 1.7.28), gettext
+Standards-Version: 3.9.3
 Homepage: http://www.saunalahti.fi/~rahrenbe/vdr/femon/
 Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/vdr-plugin-femon.git
 Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/vdr-plugin-femon.git
