=== debian/changelog ===
vdr-plugin-femon (2.0.0-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Mon, 22 Apr 2013 19:22:08 +0200

vdr-plugin-femon (1.7.19-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 14:00:06 +0200

vdr-plugin-femon (1.7.19-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:48:10 +0100

vdr-plugin-femon (1.7.19-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 20:21:52 +0100

vdr-plugin-femon (1.7.19-1) unstable; urgency=low

  * New upstream release
  * Using debhelper 9
  * Updated debian/copyright
  * Build-depend on vdr-dev (>= 1.7.40)
  * Standards-Version: 3.9.4

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 20:21:27 +0100
