=== debian/watch ===
version=2
http://www.saunalahti.fi/~rahrenbe/vdr/femon/files/ \./vdr-femon-(.*)\.(?:tgz|tar\.gz)
