=== debian/changelog ===
vdr-plugin-femon (2.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Mon, 27 Oct 2014 19:24:28 +0100

vdr-plugin-femon (2.0.0-2) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.0.6)
  * Standards-Version: 3.9.5

 -- Tobias Grimm <etobi@debian.org>  Sun, 26 Oct 2014 14:11:40 +0100
