## vdr-plugin-femon 2.2.1

=== Makefile ===
--- 
+++ 
@@ -1,14 +1,6 @@
 #
 # Makefile for Frontend Status Monitor plugin
 #
-
-# Debugging on/off
-
-#FEMON_DEBUG = 1
-
-# Strip debug symbols?  Set eg. to /bin/true if not
-
-STRIP = strip
 
 # The official name of this plugin.
 # This name will be used in the '-P...' option of VDR to load the plugin.
@@ -35,6 +27,7 @@
 
 export CFLAGS   = $(call PKGCFG,cflags)
 export CXXFLAGS = $(call PKGCFG,cxxflags)
+STRIP           ?= /bin/true
 
 ### The version number of VDR's plugin API:
 
@@ -59,10 +52,6 @@
 
 DEFINES += -DPLUGIN_NAME_I18N='"$(PLUGIN)"'
 
-ifdef FEMON_DEBUG
-DEFINES += -DDEBUG
-endif
-
 ifneq ($(strip $(GITTAG)),)
 DEFINES += -DGITVERSION='"-GIT-$(GITTAG)"'
 endif
@@ -72,7 +61,7 @@
 
 ### The object files (add further files here):
 
-OBJS = $(PLUGIN).o femonosd.o femonreceiver.o femoncfg.o femontools.o femonmpeg.o femonac3.o femonaac.o femonlatm.o femonh264.o femonsymbol.o
+OBJS = $(PLUGIN).o aac.o ac3.o config.o h264.o latm.o mpeg.o osd.o receiver.o setup.o symbol.o tools.o
 
 ### The main target:
 
@@ -122,9 +111,7 @@
 
 $(SOFILE): $(OBJS)
 	$(CXX) $(CXXFLAGS) $(LDFLAGS) -shared $(OBJS) -o $@
-ifndef FEMON_DEBUG
 	@$(STRIP) $@
-endif
 
 install-lib: $(SOFILE)
 	install -D $^ $(DESTDIR)$(LIBDIR)/$^.$(APIVERSION)
