=== debian/changelog ===
vdr-plugin-femon (2.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Thu, 03 Sep 2015 18:35:28 +0200

vdr-plugin-femon (2.2.0-2) unstable; urgency=medium

  * Now supporting the /etc/vdr/conf.d mechanism

 -- Tobias Grimm <etobi@debian.org>  Mon, 23 Mar 2015 20:05:58 +0100

vdr-plugin-femon (2.2.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 3.9.6

 -- Tobias Grimm <etobi@debian.org>  Sun, 22 Feb 2015 11:50:03 +0100

vdr-plugin-femon (2.1.1-3) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.2.0)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Feb 2015 12:39:46 +0100

vdr-plugin-femon (2.1.1-2) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.1.10)

 -- Tobias Grimm <etobi@debian.org>  Thu, 12 Feb 2015 21:02:25 +0100

vdr-plugin-femon (2.1.1-1) unstable; urgency=medium

  * New upstream release
  * Build-depend on vdr-dev (>= 2.1.9)

 -- Tobias Grimm <etobi@debian.org>  Mon, 09 Feb 2015 18:59:47 +0100
