=== debian/changelog ===
vdr-plugin-femon (2.3.0~git20170108-1) unstable; urgency=medium

  * New upstream spanshot (Closes: #872489)
  * Build-depend on vdr-dev >= 2.3.8

 -- Tobias Grimm <etobi@debian.org>  Sun, 20 Aug 2017 21:51:22 +0200
